@media screen and (min-width: 1461px){
  .header__wrapper .n_container {
    transform: none;
  }
}

body:not(.page-template-template-contacts) .page__header .container {
  height: auto;
}

body.category .page__header .container {
  height: 240px;
  align-items: center;
}

body.paged .blog-page__randoms,
body.blog:not(.paged) .blog-page__item:nth-child(1) {
  display: none;
}

.page__header::before {
  background: url("../images/svg/blog-header-bg.svg") 0/cover no-repeat;
}

body.category .page__header::before {
  background: url("../images/svg/default-header-bg.svg") 0/cover no-repeat;
  height: 100%;
}

.recommended__image, 
.blog-page__image,
.blog-page__p-random-image {
  border-radius: 20px !important;
}

body .header-preview__items {
  padding: 60px 0;
}

body .header-preview__item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
}

body .header-preview__item:nth-child(1) {
  padding-right: 6%;
  z-index: 1;
}

body .header-preview__date {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 20px;
}

body .header-preview__title {
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  margin: 0 0 23px;
}

body .header-preview__title a {
  color: inherit;
}

body .header-preview__text {
  padding-right: 8%;
}

body .header-preview__text p {
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  margin: 0;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -moz-box;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

body .header-preview__permalink {
  border: 1px solid #fff;
  border-radius: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 56px;
  height: 56px;
  margin-top: 24px;
  padding-left: 15px;
  padding-right: 15px;
  min-width: 232px;
}

body .header-preview__permalink:hover {
  background-color: #f75005;
  border-color: #f75005;
}

body .header-preview__wrapImage {
  -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
  padding-bottom: 55%;
}

.cat__slider{
  max-width: 1020px;
  padding: 10px;
  margin: 60px auto 30px auto;
  border-radius: 40px;
  background: #F9F9F9;
  overflow: hidden;
  position: relative;
}

body.single .cat__slider{
  margin-top: 100px;
}

.cat__slider-button-prev, 
.cat__slider-button-next {
  align-items: center;
  background-color: #F75005;
  box-shadow: 0px 20px 30px rgba(255, 120, 60, 0.25);
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  height: 38px;
  position: relative;
  transition: all 0.3s ease 0s;
  width: 38px;
  opacity: 1;
  visibility: visible;
  transition: opacity ease 500ms;
  margin: 0 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
}

.cat__slider-button-prev{
  left: 0;
}

.cat__slider-button-next {
  right: 0;
}

.cat__slider-button-prev.swiper-button-disabled,
.cat__slider-button-next.swiper-button-disabled{
  opacity: 0;
  visibility: hidden;
}

.cat__slider-button-prev::after, 
.cat__slider-button-next::after {
  background-color: #F75005;
  border-radius: 50%;
  content: "";
  display: block;
  height: 48px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0.3;
  transition: 0.3s;
  width: 48px;
  z-index: -1;
}

.single .blog-page__wrap-list-categories {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.blog-page__wrap-list-categories .cat-item-all,
.blog-page__wrap-list-categories .swiper-slide-all{
  display: none;
}

.blog-page__wrap-list-categories .cat-item,
.blog-page__wrap-list-categories .cat-item-all,
.blog-page__wrap-list-categories .swiper-slide-all {
  list-style: none;
}

.blog-page__wrap-list-categories .cat-item:hover a,
.blog-page__wrap-list-categories .cat-item-all:hover a,
.blog-page__wrap-list-categories .cat-item.current-cat a,
.blog-page__wrap-list-categories .cat-item-all.current-cat a{
  background: linear-gradient(280.23deg, #F75005 -0.43%, #FF7436 116.24%);
  border-radius: 40px;
  color: #fff;
}

.blog-page__wrap-list-categories .cat-item a,
.blog-page__wrap-list-categories .cat-item-all a {
  color: inherit;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  white-space: nowrap;
  color: #333;
  padding: 10px 20px;
  list-style: none;
  display: block;
  border-radius: 40px;
  text-align: center;
}

.blog-page__items {
  margin-left: -10px;
  margin-right: -10px;
}

.blog-page__content-after .navigation.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 100%;
}

.blog-page__content-after .navigation.pagination .nav-links{
  padding: 10px;
  background: #F9F9F9;
  border-radius: 40px;
}

.blog-page__content-after .navigation.pagination .nav-links .page-numbers {
  -ms-flex-line-pack: center;
      align-content: center;
  border: none;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  height: 60px;
  font-size: 18px;
  line-height: 60px;
  margin: 4px 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.blog-page__content-after .navigation.pagination .nav-links .page-numbers.dots {
  pointer-events: none;
}

.blog-page__content-after .navigation.pagination .nav-links .page-numbers:hover,
.blog-page__content-after .navigation.pagination .nav-links .page-numbers.current {
  border-color: unset;
  color: #fff;
  background: linear-gradient(237.58deg, #F75005 13.82%, #FF7436 86.18%);
}

.blog-page__item,
.blog-page__p-random {
  background: #F3F3F3;
  border-radius: 38px;
  padding: 25px 24px;
  margin: 0 10px 20px;
  width: calc(50% - 20px);
}

body.blog:not(.paged) .blog-page__item:nth-child(4) {
  width: 40%;
}

.blog-page__item-info,
.blog-page__p-random-info {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 40px 21px 0 21px;
  color: #333;
}

.blog-page__date {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.blog-page__title,
.blog-page__p-random-title {
  font-size: 22px;
  line-height: 32px;
  margin: 0;
  color: #333;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -moz-box;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.blog-page__wrapImage {
  border-radius: 20px;
  padding-bottom: 57%;
}

.blog-page__text,
.blog-page__p-random-text {
  padding-bottom: 20px;
  padding-top: 20px;
}

.blog-page__text p,
.blog-page__p-random-text p {
  margin: 0;
  font-size: 18px;
  line-height: 30px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -moz-box;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.blog-page__item:hover .blog-page__item__permalink-wrap-icon,
.blog-page__p-random:hover .blog-page__item__permalink-wrap-icon {
  background-color: #F75005;
  box-shadow: 0 20px 30px rgba(255, 120, 60, 0.25);
  color: #fff;
  margin-left: 24px;
}

.blog-page__item__wrap-data-permalink {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: auto;
  padding-bottom: 5px;
  width: 100%;
}

.blog-page__item__data {
  color: #000000 !important;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.05em;
  margin-right: auto;
  padding-right: 12px;
}

.blog-page__item__permalink {
  align-items: center;
  color: #F75005;
  display: flex;
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 0.05em;
  white-space: nowrap;
}

.blog-page__item__permalink .blog-page__item__permalink-wrap-icon {
  align-items: center;
  border-radius: 50%;
  color: inherit;
  display: inline-flex;
  justify-content: center;
  height: 46px;
  margin-left: 8px;
  position: relative;
  transition: 0.4s;
  width: 46px;
}

.blog-page__item__permalink .blog-page__item__permalink-wrap-icon::after {
  background-color: transparent;
  opacity: 0.2 !important;
  border-radius: 50%;
  content: "";
  display: block;
  height: 65px;
  display: block;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  width: 65px;
  z-index: 1;
}

.blog-page__item:hover .blog-page__item__permalink-wrap-icon::after {
  background-color: #F75005;
  animation: pulse-icon 1.2s infinite ease-in-out;
}

.blog-page__no-posts {
  margin-bottom: 60px;
}

.blog-page__randoms{
  width: calc(60% - 20px);
}

.blog-page__p-random-wrap-two-three {
  width: 100%;
}

.blog-page__p-random .blog-page__p-random-wrapImage {
  border-radius: 20px;
  padding-bottom: 64%;
}

.blog-page__p-random-section-title {
  width: 100%;
  margin: 0 10px;
  color: #333;
  font-size: 35px;
  line-height: 72px;
  padding-left: 25px;
  z-index: 1;
}

.blog-page__p-random-wrap-two-three .blog-page__p-random {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 20px);
}

.blog-page__p-random-wrap-two-three .blog-page__p-random-wrapImage {
  padding-bottom: 35% !important;
  min-width: 239px;
  max-width: 239px;
}

.blog-page__p-random-wrap-two-three .blog-page__p-random-info {
  width: calc(100% - 239px);
  padding: 0 0 0 21px;
}

.blog-page__p-random-wrap-two-three .blog-page__p-random-text p {
  -webkit-line-clamp: 2;
}

.blog-page__bottom-blocks {
  margin-bottom: 40px;
  margin-top: 20px;
}

.single .blog-page__bottom-blocks {
  max-width: 1200px;
  margin-top: 100px;
}

.blog-page__bottom-items{
  margin-left: -10px;
  margin-right: -10px;
}

.blog-page__bottom-item {
  position: relative;
  background: -o-linear-gradient(331.95deg, #d63447 13.87%, #f57b51 67.93%);
  background: linear-gradient(118.05deg, #d63447 13.87%, #f57b51 67.93%);  
  border-radius: 38px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
  width: calc(50% - 20px);
  justify-content: space-between;
}

.blog-page__bottom-item-left::before {
  background: url("../images/svg/blog-widget-left-bg.svg") 0/cover no-repeat;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 366px;
  height: 276px;
  transition: 0.3s;
}

.blog-page__bottom-item-right::before {
  background: url("../images/svg/blog-widget-right-bg.svg") 0/cover no-repeat;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 366px;
  height: 276px;
  transition: 0.3s;
}

.blog-page__bottom-illustration {
  max-width: 200px;
  min-width: 200px;
  padding: 40px 0;
}

.blog-page__bottom-item-left .blog-page__bottom-illustration {
  margin-left: 0;
  max-width: none;
}

.blog-page__bottom-item-right .blog-page__bottom-illustration{
  margin-left: 30px;
}

.blog-page__bottom-illustration img {
  max-height: 200px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  max-width: 100%;
}

.blog-page__bottom-info {
  padding: 40px 45px 40px 45px;
  max-width: 340px;
  z-index: 5;
}

.blog-page__bottom-title {
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  margin-top: 0;
  margin-bottom: 30px;
}

.blog-page__bottom-title > span {
  width: 100%;
  display: block;
  font-weight: 400;
  font-size: 18px;
}

.blog-page__bottom-permalink {
  border-radius: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #F75005;
  font-size: 16px;
  font-weight: 700;
  line-height: 58px;
  height: 58px;
  min-width: 250px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}

.blog-page__bottom-permalink:hover {
  background-color: #f75005;
  border-color: #f75005;
}

.recommended.world-better{
  padding-bottom: 0 !important;
}

.recommended .world-better__items{
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.recommended .world-better__items .recommend__item:last-child{
  margin-right: 12px
}

#loadMore{
  display: none;
  color: #FFFFFF;
  background: #F75005;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  width: 100%;
  text-align: center;
  padding: 16px 50px;
  cursor: pointer;
}

.tablinks p {
  font-size: 14px !important;
}


@media screen and (min-width: 768px) {


  .blog-page__content-after .navigation.pagination {
    padding-left: 23px;
    padding-right: 23px;
  }

  .blog-page__no-posts {
    padding-left: 23px;
    padding-right: 23px;
  }

  .recommended__text {
    display: none;
  }
}

@media screen and (max-width: 1366.98px) {

  .blog-page__bottom-permalink {
    min-width: 160px;
  }

}

@media screen and (max-width: 1200.98px) {

  body .header-preview__title {
    font-size: 22px;
    line-height: 30px;
  }

  body .header-preview__text p {
    font-size: 16px;
    line-height: 28px;
  }

  .blog-page__wrap-list-categories .cat-item a, 
  .blog-page__wrap-list-categories .cat-item-all a {
    font-size: 16px;
    padding: 10px 20px;
  }

  .page__header {
    border-radius: 36px;
  }
}

@media screen and (max-width: 1024.98px) {

  body .title-page {
    font-size: 32px;
    line-height: 56px;
  }

  .blog-page__items {
    margin-left: -30px;
    margin-right: -30px;
  }

  .blog-page__bottom-illustration {
    max-width: 150px;
    min-width: 150px;
  }

  .blog-page__bottom-title {
    font-size: 20px;
    line-height: 28px;
  }

  body .header-preview__wrapImage {
    padding-bottom: 75%;
  }

  .recommended__items {
    margin-left: -15px;
    margin-right: -15px;
  }

  .recommended__item {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(33.3333% - 30px);
  }

  .blog-page__wrap-list-categories .cat-item a, 
  .blog-page__wrap-list-categories .cat-item-all a {
      color: #333;
  }

  .blog-page__wrap-list-categories .cat-item.current-cat a, 
  .blog-page__wrap-list-categories .cat-item-all.current-cat a {
    background: none;
    border-radius: 40px;
    color: #F75005;
  }

}


@media screen and (max-width: 800.98px) {

  .blog-page__content-after .navigation.pagination{
    margin-bottom: 60px;
  }

  .recommended.world-better {
    display: block;
  }

}


@media screen and (max-width: 860.98px) {

  .blog-page__bottom-illustration {
    max-width: 130px;
    min-width: 130px;
  }

}


@media screen and (max-width: 767.98px) {

  .page__header {
    text-align: center;
  }

  body .header-preview__wrapImage {
    padding-bottom: 55%;
  }

  body.post-template-default .header-preview__title {
    font-size: 24px;
    line-height: 32px;
  }

  body.post-template-default .wp-block-image {
    margin-bottom: 33px;
    margin-top: 31px;
  }

  body .header-preview__items {
    padding: 20px 0;
  }

  body .header-preview__item {
    width: 100%;
  }

  body .header-preview__item--left {
    padding-right: 0;
    margin-bottom: 20px;
  }

  .page__header::before {
    background: url("../images/svg/blog-header-mobile-bg.svg") center bottom/cover no-repeat;
    height: 546px;
  }

  body .header-preview__date {
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 17px;
  }

  body .header-preview__title {
    font-size: 22px;
    line-height: 32px;
  }

  body .header-preview__text {
    padding-right: 0;
  }

  body .header-preview__text p {
    font-size: 16px;
    line-height: 24px;
  }

  body .header-preview__permalink {
    margin-bottom: 24px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-page__items {
    margin-left: 0;
    margin-right: 0;
  }

  body.blog:not(.paged) .blog-page__item:nth-child(4) {
    width: 100%;
  }
  
  .blog-page__randoms {
    width: 100%;
    margin: 0 10px;
  }

  .blog-page__p-random-wrap-two-three .blog-page__p-random{
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-page__p-random-section-title {
    margin: 40px 0 45px 0;
    padding-left: 0;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
  }

  .blog-page__p-random-wrap-two-three .blog-page__p-random {
    width: 100%;
    flex-wrap: wrap;
  }

  .blog-page__content-after .navigation.pagination .nav-links .page-numbers {
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    margin: 4px;
    width: 40px;
  }

  .blog-page__item,
  .blog-page__p-random {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .blog-page__item-info {
    padding: 20px 0 0 0;
    text-align: center;
  }

  .blog-page__p-random-wrap-two-three .blog-page__p-random-info {
    width: 100%;
    padding: 20px 0 0 0;
    text-align: center;
  }

  .blog-page__title,
  .blog-page__p-random-title {
    font-size: 16px;
    line-height: 24px;
  }

  .blog-page__text,
  .blog-page__p-random-text {
    padding-bottom: 23px;
    padding-top: 24px;
  }

  .blog-page__text p.
  .blog-page__p-random-text p {
    font-size: 16px;
    line-height: 24px;
  }

  .blog-page__p-random-wrap-two-three .blog-page__p-random-wrapImage {
    padding-bottom: 57% !important;
    min-width: unset;
    max-width: unset;
    width: 100%;
  }

  .blog-page__p-random-wrap-two-three .blog-page__p-random-text p {
    -webkit-line-clamp: 4;
  }

  .blog-page__bottom-item {
    margin: 0 0 50px;
    width: 100%;
  }

  .blog-page__bottom-item:last-child {
    margin-bottom: 0;
  }

  .blog-page__bottom-illustration {
    max-width: 200px;
    min-width: 200px;
  }

  .recommended {
    margin-top: 48px;
  }

  .recommended__title {
    margin: 0 0 31px !important;
  }

  .recommended__items {
    margin-left: 0;
    margin-right: 0;
  }

  .recommended__item {
    margin: 0 0 48px;
    width: 100%;
  }

  .recommended__info {
    padding: 16px 16px 24px;
  }

  .recommended__date {
    margin: 0 0 17px !important;
  }

  .recommended__wrapTitle {
    height: auto;
  }

  .blog-page__bottom-info {
    justify-content: center;
    align-items: center;
    order: 1;
    padding: 5px 25px 30px;
    width: 100%;
    max-width: unset;
  }
  .blog-page__bottom-title {
    text-align: center;
  }
}

@media screen and (max-width: 640.98px) {

  body .header-preview__item--right {
    margin-top: 30px;
    z-index: 5;
  }

}

@media screen and (max-width: 576.98px) {
  body .header-preview__item--right {
    margin-top: 8px;
  }

}

@media screen and (max-width: 480.98px) {


  .blog-page__bottom-item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .blog-page__bottom-illustration {
    height: auto;
    margin: 10px auto 0;
  }

  .blog-page__bottom-permalink {
    width: 100%;
  }

  body .header-preview__permalink {
    width: 100%;
  }

  body .header-preview__date {
    font-size: 12px;
    line-height: 24px;
  }

  body .header-preview__title {
    font-size: 17px;
    line-height: 22px;
  }

  body .header-preview__text p {
    font-size: 15px;
    line-height: 22px;
  }

  .blog-page__date {
    font-size: 12px;
  }

  .blog-page__bottom-illustration {
    max-width: 234px;
    min-width: 234px;
  }
  .blog-page__bottom-item-right .blog-page__bottom-illustration{
    margin-left: auto;
    min-height: 260px;
    max-height: 260px;
    max-width: unset;
  }

  .blog-page__bottom-item-left .blog-page__bottom-illustration {
    margin-left: auto;
  }

  .blog-page__bottom-items {
    margin-left: 0;
    margin-right: 0;
  }

  .blog-page__bottom-item-left::before {
    background: url("../images/svg/blog-widget-left-mobile-bg.svg") left center/cover no-repeat;
    left: 0;
    top: 0;
    bottom: auto;
    width: 100%;
    height: 100%;
  }
  
  .blog-page__bottom-item-right::before {
    background: url("../images/svg/blog-widget-right-mobile-bg.svg") 0/cover no-repeat;
    left: 0;
    top: 0;
    bottom: auto;
    width: 100%;
    height: 100%;
  }

  #loadMore{
    display: block;
    max-width: 310px;
    margin: 0 auto 60px;
  }

  .blog-page__content-after .navigation.pagination{
    display: none;
  }

  .tabs {
    margin-top: 60px;
  }

  body.category .page__header .container {
    height: 140px;
    justify-content: center;
  }

  body.single .cat__slider{
    margin-top: 60px;
  }

  body.category .page__header {
      justify-content: center;
  }

  body.category .page__header::before {
    background: url("../images/svg/default-header-mobile-bg.svg") 0/cover no-repeat;
    height: 100%;
  }

}

@keyframes pulse-icon {
  0% {
    height: 46px;
    width: 46px;
  }

  100% {
    height: 65px;
    opacity: 0;
    width: 65px;
  }
}

@keyframes play-pulse {
  100% {
    height: 65px;
    width: 65px;
  }
}

@keyframes play-pulse-circle {
  0% {
    height: 48px;
    opacity: 1;
    width: 48px;
  }

  100% {
    height: 65px;
    opacity: 0;
    width: 65px;
  }
}

@keyframes playpulsecircle {
  0% {
    height: 38px;
    opacity: 1;
    width: 38px;
  }

  100% {
    height: 48px;
    opacity: 0;
    width: 48px;
  }
}